#sfnt_product_finder_hero,
#prod_find_hero {
	left: 50%;
	line-height: 1.2;
	margin-bottom: 2rem;
	margin-left: -50vw;
	margin-right: -50vw;
	position: relative;
	right: 50%;
	width: 100vw;
}

.interest-container {
	position: relative;
	text-decoration: none;

	&:hover,
	&:focus-within {

		.section-description-container {
			opacity: 1;
		}
	}
}

/* Product Finder Accordion */

#sfnt_product_finder_hero .product-finder-hero-container {
	background-color: #2B2B29;
	background-image: url("/mm5/graphics/00000001/3RivArch_Hero_1.jpg");
	background-repeat: no-repeat;
	background-size: 100% 100%;
	color: #FFF;
	height: 200px;
	vertical-align: middle;
	width: 100%;
}

#sfnt_product_finder_hero .interest-icon.flip {
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
}

#sfnt_product_finder_hero .product-finder-hero-label {
	color: #FFF;
	padding: 1rem 0 0.5rem;
}

#sfnt_product_finder_hero .product-finder-hero-label h2 {
	color: #FFF;
	font-weight: var(--font-semibold);
	letter-spacing: 0.25rem;
	margin-bottom: 2rem;
	text-transform: uppercase;
}

#js-SFNT .hero-directions {
	font-style: italic;
}

#sfnt_product_finder_hero .product-finder-carousel .interest-container a {
	text-decoration: none;
}

#sfnt_product_finder_hero .product-finder-carousel .section-title {
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
}

@media ( max-width: 767px ){

	#sfnt_product_finder_hero .product-finder-carousel .section-title {
		margin: 0.5rem 0;
	}
}

#sfnt_product_finder_hero .product-finder-carousel hr {
	text-align: left;
	width: 15%;
}

#sfnt_product_finder_hero .product-finder-hero-cta {
	color: #F8C364;
	text-decoration: underline;
	text-transform: uppercase;
}

.product-finder-carousel .section-description-container {
	color: #C1C3BD;
	opacity: 0;
}

@media ( min-width: 768px ) {

	#sfnt_product_finder_hero .product-finder-hero-container {
		height: 350px;
	}
}
@media ( min-width: 1170px ) {

	#sfnt_product_finder_hero .product-finder-hero-container {
		height: 600px;
	}
}
/* Product Finder Accordian - Horizontal - Medium */
@media ( min-width: 768px ) {

	#sfnt_product_finder_hero .product-finder-hero-label {
		display: inline-block;
		height: 40%;
		padding: 2rem 0;
	}

	.product-finder-carousel {
		height: 60%;
		-webkit-transition: width 0.5s; /* Safari */
		transition: width 0.5s;
	}

	.product-finder-hero-label h2 {
		font-size: 2rem;
	}

	#sfnt_product_finder_hero .product-finder-hero-label hr {
		margin: 0.6rem 0;
		padding: 0;
	}

	.hero-directions {
		font-size: 1rem;
		padding: 0 10px 0 0;
		text-align: right;
	}

	.interest-icon-wrapper {
		direction: rtl;
		left: -0.5px;
		overflow: hidden;
		position: absolute;
		top: 5px;
		width: 65px;
	}

	#js-hero-image .interest-icon {
		max-width: 1000px;
		opacity: 0.2;
		width: 100px;
	}

	.interest-container {
		border-right: 1.5px solid rgba(248, 195, 100, 0.25);
		height: 100%;
	}

	.product-finder-carousel .section-title {
		letter-spacing: 0.1rem;
		margin-bottom: 0;
		margin-top: 1rem;
	}

	.product-finder-carousel hr {
		margin: 0 0 5%;
	}
	/* Hover */

	.product-finder-carousel .interest-container:hover .section-description-container {
		display: inherit;
	}

	.product-finder-carousel .interest-container:hover .interest-icon-wrapper {
		left: inherit;
		width: 275px!important;
	}

	.product-finder-carousel .interest-container:hover .interest-icon {
		width: 100%;
	}

	.product-finder-carousel .interest-container:hover {
		flex-basis: 30%;
		max-width: 30%;
	}

	.product-finder-carousel:has(.interest-container:hover) {

		.interest-container:not(:hover) {
			flex-basis: 17.5%;
			max-width: 17.5%;
		}
	}

	.product-finder-carousel .interest-container:hover hr {
		width: 80%;
	}

	.product-finder-carousel .interest-container:last-of-type {
		border-right: none;
	}

	.product-finder-carousel .interest-container {
		padding-left: 2%;
		text-align: left;
	}

	.product-finder-carousel .section-description {
		margin: 5% 0;
	}
}
/* Product Finder Accordian - Horizontial - Large */
@media ( min-width: 1170px ) {

	#sfnt_product_finder_hero .product-finder-hero-label {
		height: 35%;
	}

	#sfnt_product_finder_hero .product-finder-hero-label h2 {
		font-size: 3.5rem;
	}

	#sfnt_product_finder_hero .product-finder-hero-label hr {
		margin: 1rem 0;
	}

	.hero-directions {
		font-size: 1.25rem;
		padding-right: 15px;
		text-align: right;
	}

	.product-finder-carousel {
		height: 65%;
	}

	.interest-icon-wrapper {
		left: -0.5px;
		width: 130px;
	}

	.interest-icon {
		width: 200px!important;
	}

	.product-finder-carousel .section-title {
		font-size: 1.5rem;
		font-weight: normal;
		margin-top: 5rem;
	}

	.product-finder-carousel .section-description {
		letter-spacing: 0.03rem;
		line-height: 1.75rem;
		margin: 15% 0;
	}

	/* Hover */

	.product-finder-carousel .interest-container:hover .interest-icon-wrapper {
		width: 200px!important;
	}
}

#product-finder-form {
	display: flex;
	flex-flow: column;
	gap: 1rem;

	.o-layout {
		gap: 1rem 0;
	}
}

.product-finder-form-container {
	background-color: #FFF;
	margin: auto;
	padding: 3rem 1rem;
	width: 95%;
	z-index: 999;
}

@media ( min-width: 640px ) {

	.product-finder-form-container {
		padding-left: 5rem;
		padding-right: 5rem;
	}
}

@media ( min-width: 768px ) {

	.product-finder-form-container {
		width: 67%;
	}
}

.product-finder-submit-container {
	margin: auto;
	text-align: center;
}

.social-media {
	margin-top: 2rem;
	text-align: center;
}


/*
------------------------ =Product Finder ------------------------ */

.pf-product-finder-hero-container {
	background-color: #2B2B29;
	background-image: url("graphics/00000001/3RivArch_Hero_1.jpg");
	background-position-x: right;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-size: contain;
	color: #FFF;
	height: 150px;
	margin: auto;
	vertical-align: middle;
}

.hero-image-target {
	background-image: url("/mm5/graphics/00000001/3RivArch_Hero_1.jpg");
}

.hero-image-bowfishing {
	background-image: url("/mm5/graphics/00000001/BowFishing_Quiz_Hero.jpg");
}

.hero-image-medieval {
	background-image: url("/mm5/graphics/00000001/Medieval_Quiz_Hero.jpg");
}

.hero-image-hunting {
	background-image: url("/mm5/graphics/00000001/Hunting_Quiz_Hero.jpg");
}

.hero-image-competition {
	background-image: url("/mm5/graphics/00000001/Competition_Quiz_Hero.jpg");
}

.pf-product-finder-hero-title {
	color: #FFF;
	font-size: 1.25rem;
	font-weight: var(--font-semibold);
	margin-bottom: 0.5rem;
	margin-top: 1rem;
	text-transform: uppercase;
}

.pf-product-finder-hero-label {
	background-color: rgba(43, 43, 41,1);
	height: 100%;
	position: relative;

	&:after {
		background: linear-gradient(to right, rgba(43, 43, 41,1), rgba(43, 43, 41,0));
		content: "";
		height: 100%;
		position: absolute;
		right: -20%;
		top: 0;
		width: 20%;
	}
}

.pf-hero-icon {
	position: absolute;
	right: 5%;
	top: 7%;
	width: 15%;
}

.pf-hero-icon img {
	opacity: 0.1;
}

.pf-product-finder-hero-label-text {
	font-size: 0.8rem;
	text-align: center;

	@media ( min-width: 40em ) {
		text-align: left;
	}
}

.pf-product-finder-hero-description {
	margin-top: 1rem;
}
@media ( min-width: 480px ) {

	.pf-hero-icon {
		left: 1%;
		top: 7%;
		width: 25%;
	}

	.pf-hero-icon img{
		width: 100%;
	}
	/*    .pf-product-finder-hero-description {
	  width:65%;
	} */
}
@media ( min-width: 768px ) {

	.pf-product-finder-hero-container {
		height: 250px;
	}

	.pf-product-finder-hero-title {
		font-size: 1.5rem;
		letter-spacing: 0.5rem;
		margin-top: 0;
	}

	.pf-hero-icon {
		left: 20%;
	}

	.pf-product-finder-hero-label-text {
		padding: 13% 0 0 35%;
	}
}
@media ( min-width: 1170px ) {

	.pf-product-finder-hero-container {
		height: 435px;
	}

	.pf-product-finder-hero-title {
		font-size: 2.5rem;
	}

	.pf-product-finder-hero-description {
		font-size: 1rem;
		margin-top: 2rem;
	}
}